Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.minecraft.src
Class TileEntityMobSpawnerRenderer

    java.lang.Object
      net.minecraft.src.TileEntitySpecialRenderer
          net.minecraft.src.TileEntityMobSpawnerRenderer

    public class TileEntityMobSpawnerRenderer

extends TileEntitySpecialRenderer

Constructor Summary
`TileEntityMobSpawnerRenderer()`

Method Summary
`void` | `renderTileEntityAt(TileEntity par1TileEntity, double par2, double par4, double par6, float par8)`
`void` | `renderTileEntityMobSpawner(TileEntityMobSpawner par1TileEntityMobSpawner, double par2, double par4, double par6, float par8)`
`void` | `setTileEntityRenderer(TileEntityRenderer par1TileEntityRenderer)` Associate a TileEntityRenderer with this TileEntitySpecialRenderer

Methods inherited from class net.minecraft.src.TileEntitySpecialRenderer
`getFontRenderer, onWorldChange`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TileEntityMobSpawnerRenderer

    public TileEntityMobSpawnerRenderer()

Method Detail

### setTileEntityRenderer

    public void setTileEntityRenderer(TileEntityRenderer par1TileEntityRenderer)

  Associate a TileEntityRenderer with this TileEntitySpecialRenderer

  Overrides:
    `setTileEntityRenderer` in class `TileEntitySpecialRenderer`

### renderTileEntityMobSpawner

    public void renderTileEntityMobSpawner(TileEntityMobSpawner par1TileEntityMobSpawner,
                                           double par2,
                                           double par4,
                                           double par6,
                                           float par8)

### renderTileEntityAt

    public void renderTileEntityAt(TileEntity par1TileEntity,
                                   double par2,
                                   double par4,
                                   double par6,
                                   float par8)

  Specified by:
    `renderTileEntityAt` in class `TileEntitySpecialRenderer`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD